workflow_model.events=事件
workflow_model.fields=字段
workflow_model.event_listeners=执行监听器
workflow_model.task_listeners=任务监听器
workflow.start_events=启动事件
workflow.start_events.general_start=空启动事件
workflow.end_events=结束事件
workflow.end_events.end_event=结束事件
workflow.end_events.end_error_event=结束错误事件
workflow.end_events.end_cancel_event=结束取消事件
workflow.end_events.end_terminate_event=结束终止事件
workflow.gateways=网关
workflow.gateways.parallel_gateway=并行网关
workflow.gateways.exclusive_gateway=互斥网关
workflow.gateways.inclusive_gateway=包容性网关
workflow.gateways.event_gateway=事件网关
workflow.activities=活动任务
workflow.activities.user_task=用户任务
workflow.activities.manual_task=手动任务
workflow.activities.service_task=服务任务
workflow.activities.script_task=脚本任务
workflow.activities.business_rule_task=业务规则任务
workflow.activities.receive_task=接收任务
workflow.activities.call_activity=调用活动
workflow_model.in_parameters=输入参数
workflow_model.out_parameters=输出参数